Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PollableC.cpp File Reference

`#include "PollableC.h"`
`#include "ace/OS_NS_string.h"`
`#include "PollableC.i"`

Include dependency graph for PollableC.cpp:

## Namespaces
namespace | TAO
## Variables
TAO::Collocation_Proxy_Broker *(* | CORBA__TAO_Pollable_Proxy_Broker_Factory_function_pointer )(CORBA::Object_ptr obj)=0
TAO::Collocation_Proxy_Broker *(* | CORBA__TAO_DIIPollable_Proxy_Broker_Factory_function_pointer )(CORBA::Object_ptr obj)=0
TAO::Collocation_Proxy_Broker *(* | CORBA__TAO_PollableSet_Proxy_Broker_Factory_function_pointer )(CORBA::Object_ptr obj)=0

## Variable Documentation

TAO::Collocation_Proxy_Broker*(* CORBA__TAO_DIIPollable_Proxy_Broker_Factory_function_pointer)( CORBA::Object_ptr obj ) = 0

TAO::Collocation_Proxy_Broker*(* CORBA__TAO_Pollable_Proxy_Broker_Factory_function_pointer)( CORBA::Object_ptr obj ) = 0

TAO::Collocation_Proxy_Broker*(* CORBA__TAO_PollableSet_Proxy_Broker_Factory_function_pointer)( CORBA::Object_ptr obj ) = 0